.layout .footer .controls {
    display: flex;
    justify-content: center;
}

.layout .row {
    margin-top: 30px;
}

.footer .controls {
    color: #1F0312;
    margin: 10px;
}

.footer .logo {
    display: none;
}

@media (max-width: 991px) {
    .header .brand {
        border-right: none;
    }
}